{
  "showheader" : 1,
  "pagingsize" : 20,
  "codename" : "Main",
  "createdate" : "2021-02-16 19:40:13",
  "enablepagingbar" : 1,
  "psdegridname" : "主表格",
  "psdegridcols" : [ {
    "psdefid" : "<PSDATAENTITY>/RESOURCENAME",
    "width" : 150,
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "resourcename",
    "logicname" : "资源名称",
    "psdegridcolname" : "resourcename",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NYEAR",
    "width" : 120,
    "createdate" : "2021-02-17 19:17:39",
    "psdefname" : "nyear",
    "logicname" : "年度",
    "psdegridcolname" : "nyear",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NMONTH",
    "width" : 120,
    "createdate" : "2021-02-17 19:17:39",
    "psdefname" : "nmonth",
    "logicname" : "月份",
    "psdegridcolname" : "nmonth",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM1",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num1",
    "logicname" : "1日",
    "psdegridcolname" : "num1",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM2",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num2",
    "logicname" : "2日",
    "psdegridcolname" : "num2",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM3",
    "createdate" : "2021-02-17 19:17:39",
    "psdefname" : "num3",
    "logicname" : "3日",
    "psdegridcolname" : "num3",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM4",
    "createdate" : "2021-02-17 19:17:37",
    "psdefname" : "num4",
    "logicname" : "4日",
    "psdegridcolname" : "num4",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM5",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num5",
    "logicname" : "5日",
    "psdegridcolname" : "num5",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM6",
    "createdate" : "2021-02-17 19:17:39",
    "psdefname" : "num6",
    "logicname" : "6日",
    "psdegridcolname" : "num6",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM7",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num7",
    "logicname" : "7日",
    "psdegridcolname" : "num7",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM8",
    "createdate" : "2021-02-17 19:17:37",
    "psdefname" : "num8",
    "logicname" : "8日",
    "psdegridcolname" : "num8",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM9",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num9",
    "logicname" : "9日",
    "psdegridcolname" : "num9",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM10",
    "createdate" : "2021-02-17 19:17:39",
    "psdefname" : "num10",
    "logicname" : "10日",
    "psdegridcolname" : "num10",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM11",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num11",
    "logicname" : "11日",
    "psdegridcolname" : "num11",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM12",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num12",
    "logicname" : "12日",
    "psdegridcolname" : "num12",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM13",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num13",
    "logicname" : "13日",
    "psdegridcolname" : "num13",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM14",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num14",
    "logicname" : "14日",
    "psdegridcolname" : "num14",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM15",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num15",
    "logicname" : "15日",
    "psdegridcolname" : "num15",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM16",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num16",
    "logicname" : "16日",
    "psdegridcolname" : "num16",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM17",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num17",
    "logicname" : "17日",
    "psdegridcolname" : "num17",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM18",
    "createdate" : "2021-02-17 19:17:37",
    "psdefname" : "num18",
    "logicname" : "18日",
    "psdegridcolname" : "num18",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM19",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num19",
    "logicname" : "19日",
    "psdegridcolname" : "num19",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM20",
    "createdate" : "2021-02-17 19:17:37",
    "psdefname" : "num20",
    "logicname" : "20日",
    "psdegridcolname" : "num20",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM21",
    "createdate" : "2021-02-17 19:17:37",
    "psdefname" : "num21",
    "logicname" : "21日",
    "psdegridcolname" : "num21",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM22",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num22",
    "logicname" : "22日",
    "psdegridcolname" : "num22",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM23",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num23",
    "logicname" : "23日",
    "psdegridcolname" : "num23",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM24",
    "createdate" : "2021-02-17 19:17:37",
    "psdefname" : "num24",
    "logicname" : "24日",
    "psdegridcolname" : "num24",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM25",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num25",
    "logicname" : "25日",
    "psdegridcolname" : "num25",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM26",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num26",
    "logicname" : "26日",
    "psdegridcolname" : "num26",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM27",
    "createdate" : "2021-02-17 19:17:37",
    "psdefname" : "num27",
    "logicname" : "27日",
    "psdegridcolname" : "num27",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM28",
    "createdate" : "2021-02-17 19:17:37",
    "psdefname" : "num28",
    "logicname" : "28日",
    "psdegridcolname" : "num28",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM29",
    "createdate" : "2021-02-17 19:17:37",
    "psdefname" : "num29",
    "logicname" : "29日",
    "psdegridcolname" : "num29",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM30",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num30",
    "logicname" : "30日",
    "psdegridcolname" : "num30",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  }, {
    "psdefid" : "<PSDATAENTITY>/NUM31",
    "createdate" : "2021-02-17 19:17:38",
    "psdefname" : "num31",
    "logicname" : "31日",
    "psdegridcolname" : "num31",
    "gridcoltype" : "DEFGRIDCOLUMN",
    "treeitem" : 0
  } ]
}